<!--
  Generated template for the DeleteAccountPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Delete Account</ion-title>
  </ion-navbar>
</ion-header>

<ion-content padding>

	<div class="text-center pad-all-10">
      <h2 ion-text-center class="text-theme">Sorry to see you go :(</h2>
      <p>Deleting your account will permenantely delete all data and cannot be undone. Use the log out button if you wish to keep your data. If you're sure you'd like to proceed, click the button below.</p>

    	<button ion-button block class="bg-theme text-white btn rounded" padding
    	(click)="deleteAccount()">Delete Account</button>
	</div>

</ion-content>
